[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090801 changes



Compose started at Sat Aug  1 06:15:03 UTC 2009

New package ccrypt
        Secure encryption and decryption of files and streams
New package emacs-common-proofgeneral
        Emacs mode for standard interaction interface for proof assistants
New package geany-plugins
        Plugins for Geany
New package php-facedetect
        PHP extension to access the OpenCV library
New package php-getid3
        The PHP media file parser
New package python-firkin
        A python module to convert between different measurement units
Updated Packages:

ConsoleKit-0.3.1-2.fc12
-----------------------
* Fri Jul 31 2009 Ray Strode <rstrode redhat com> 0.3.1-1
- Update to 0.3.1

* Fri Jul 31 2009 Matthias Clasen <mclasen redhat com> 0.3.1-2
- Fix a small memory leak


GMT-4.5.0-4.fc12
----------------
* Fri Jul 31 2009 Alex Lancaster <alexlan[AT]fedoraproject org> - 4.5.0-4
- Rebuild against Octave 3.2.2


ModemManager-0.2-3.20090707.fc12
--------------------------------
* Fri Jul 31 2009 Matthias Clasen <mclasen redhat com>
- Fix a typo in one of the udev rules files


PyRTF-0.45-10.fc12
------------------
* Fri Jul 24 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.45-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild


alienarena-7.30-1.fc12
----------------------
* Thu Jul 30 2009 Tom "spot" Callaway <tcallawa redhat com> - 7.30-1
- update to 7.30


alienarena-data-20090730-1.fc12
-------------------------------
* Thu Jul 30 2009 Tom "spot" Callaway <tcallawa redhat com> 20090730-1
- update to 20090730 (7.30)


alsa-plugins-1.0.20-4.fc12
--------------------------
* Fri Jul 31 2009 Lennart Poettering <lpoetter redhat com> - 1.0.20-4
- Add a couple of clean up patches for the pulse plugin


anaconda-12.7-1.fc12
--------------------
* Fri Jul 31 2009 Chris Lumens <clumens redhat com> - 12.7-1
- Fix up udev sillies (related to #514501) (katzj)
- Log when we unmount filesystems so we have a match for mount messages.
  (clumens)
- Let's not exit from buildinstall.functions, say, ever (katzj)
- Rework shutDown() to better accomidate "nokill" better. (pjones)
- Make upgradeany boot option work again (#513227) (rvykydal)
- Update device.map when upgrading (#513393) (rvykydal)
- Catch None devs (katzj)


audit-1.7.13-2.fc12
-------------------
* Fri Jul 24 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.7.13-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild


bacula-3.0.2-2.fc12
-------------------
* Thu Jul 30 2009 Jon Ciesla <limb jcomserv net - 3.0.2-2
- gnome-console consolehelper correction. BZ 426790.
- add tray-monitor to consolehelper. BZ 426790


bigboard-0.6.4-12.fc12
----------------------
* Fri Jul 31 2009 Caolan McNamara <caolanm redhat com> - 0.6.4-12
- Rebuild for new libempathy


bltk-1.0.9-5.fc12
-----------------
* Fri Jul 31 2009 Jiri Skala <jskala redhat com> 1.0.9-5
- bltk.conf can be located in ~/.bltk


bluefish-1.0.7-8.fc12
---------------------
* Thu Jul 30 2009 Paul Howarth <paul city-fan org> - 1.0.7-8
- Include patch from Caolan McNamara for using enchant rather than aspell for
  spell-checking (#509514)
  http://fedoraproject.org/wiki/Releases/FeatureDictionary
- Try to maintain timestamps on unmodified files from upstream


bochs-2.3.8-0.8.git04387139e3b.fc12
-----------------------------------
* Fri Jul 31 2009 Glauber Costa <glommer redhat com> - 2:0.10.50-14.kvm88
- replace kvm-bios with a more modern version, and refresh instructions on how to get it.


bpython-0.9.4-1.fc12
--------------------
* Fri Jul 31 2009 Terje Rosten <terje rosten ntnu no> - 0.9.4-1
- 0.9.4
- Update urls


bugzilla-3.4-1.fc12
-------------------
* Wed Jul 29 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 3.4-1
- Update to 3.4 (fixes #514315)
- move makedocs.pl to its own package (fixes #509041)
- move the extensions dir to /usr/share/ (fixes #450636)


clutter-1.0.0-3.fc12
--------------------
* Fri Jul 31 2009 Matthias Clasen <mclasen redhat com> 1.0.0-3
- Drop the gir-repository-devel dep, which pulls a bunch of -devel
  onto the live cd


compat-gcc-34-3.4.6-17
----------------------
* Fri Jul 31 2009 Jakub Jelinek  <jakub redhat com> 3.4.6-17
- make sure to use system libgcc_s.so.1 instead of gcc34 one during
  testing

* Tue Jul 28 2009 Jakub Jelinek  <jakub redhat com> 3.4.6-16
- replace -mtune=atom in $RPM_OPT_FLAGS with something that
  GCC 3.4.6 groks

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> 3.4.6-15
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Fri Jun 12 2009 Dennis Gilmore <dennis ausil us> - 3.4.6-14
- setup to build sparcv9


dbus-c++-0.5.0-0.10.20090203git13281b3.fc12
-------------------------------------------
* Fri Jul 31 2009 Adel Gadllah <adel gadllah gmail com> - 0.5.0-0.10.20090203git13281b3
- Fix build

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.5.0-0.9.20090203git13281b3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild


desktop-data-model-1.2.5-13.fc12
--------------------------------
* Fri Jul 31 2009 Caolán McNamara <caolanm redhat com> - 1.2.5-13
- Rebuild for yet another libempathy


e16-themes-0.16.8.0.2-5.fc12
----------------------------
* Fri Jul 31 2009 Terje Rosten <terjeros phys ntnu no> - 0.16.8.0.2-5
- Rebuild

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.16.8.0.2-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild


emacs-23.1-1.fc12
-----------------
* Fri Jul 31 2009 Daniel Novotny <dnovotny redhat com> 1:23.1-1
- new upstream version 23.1


fcoe-utils-1.0.8-2.fc12
-----------------------
* Fri Jul 31 2009 Jan Zeleny <jzeleny redhat com> - 1.0.8-2
- patch for clean compilation without usage of upstream's ugly hack

* Thu Jul 30 2009 Jan Zeleny <jzeleny redhat com> - 1.0.8-1
- rebase of fcoe-utils to 1.0.8, adjusted spec file


fio-1.32-1.fc12
---------------
* Fri Jul 31 2009 Eric Sandeen <sandeen redhat com> 1.32-1
- New upstream version


freenx-server-0.7.3-15.fc12
---------------------------
* Fri Jul 31 2009 Axel Thimm <Axel Thimm ATrpms net> - 0.7.3-15
- Use some patches from up to svn 613 (dated 2008-09-01).
- Add keymap.patch from Fedora bug #506470.
- Add cups listing patch from Fedora bug #509879.
- Add dependency for misc fonts Fedora bug #467494.
- Fix stale X11 displays from Fedora bug #492402.
- Fix authorized_keys*2* syncing, may fix Fedora bug #503822.
- Move %post parts to nxserver startup, fixes Fedora bug #474720.
- Copy ssh keys on first start, fixes Fedora bug #235592.
- Add init script with CentOS patches that ensures /tmp/.X11-unix
  always exists, fixes Fedora bug #437655.


gearmand-0.9-1.fc12
-------------------
* Fri Jul 31 2009 Ruben Kerkhof <ruben rubenkerkhof com> 0.9-1
- Upstream released new version

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.8-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild


gle-4.2.0-4.fc12
----------------
* Fri Jul 31 2009 Terje Rosten <terjeros phys ntnu no> - 4.2.0-4
- Rebuild

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 4.2.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild


gnome-games-2.27.5-5.fc12
-------------------------
* Fri Jul 31 2009 Matthias Clasen <mclasen redhat com> 2.27.5-3
- Split off a subset of games to include on the live cd

* Fri Jul 31 2009 Matthias Clasen <mclasen redhat com> 2.27.5-4
- Fix a typo (#515033)

* Fri Jul 31 2009 Matthias Clasen <mclasen redhat com> 2.27.5-5
- Drop unneded python deps


gnome-media-2.27.5-3.fc12
-------------------------

gnome-panel-2.27.4-5.fc12
-------------------------
* Fri Jul 31 2009 Matthias Clasen <mclasen redhat com> 2.27.4-5
- Reduce the excessive 'about'-ing in the System menu


gnome-utils-2.27.2-5.fc12
-------------------------
* Fri Jul 31 2009 Matthias Clasen <mclasen redhat com> - 1:2.27.2-5
- Fix a typo


gtk+extra-2.1.1-12.fc12
-----------------------
* Sat Aug 01 2009 Roy Rankin <rrankin[AT]ihug[DOT]com[DOT]au> - 2.1.1-12
- Patch to compile with gtk2-2.17.5

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 2.1.1-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild


gutenprint-5.2.4-2.fc12
-----------------------
* Fri Jul 31 2009 Tim Waugh <twaugh redhat com> 5.2.4-2
- 5.2.4.  Re-enabled compiler optimization for ppc64.


irqbalance-0.55-18.fc12
-----------------------
* Fri Jul 31 2009 Peter Lemenkov <lemenkov gmail com> - 2:0.55-17
- Cosmetic fixes in spec-file
- Fixed rpmlint error in the init-script

* Fri Jul 31 2009 Peter Lemenkov <lemenkov gmail com> - 2:0.55-18
- Added back accidentaly forgotten imake

* Tue Jul 28 2009 Peter Lemenkov <lemenkov gmail com> - 2:0.55-16
- Many imrovements in spec-file

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 2:0.55-15
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild


jss-4.2.6-4.fc12
----------------
* Fri Jul 31 2009 Rob Crittenden <rcritten redhat com> 4.2.6-4
- Support ECC POP on the server (#224688)
- Server Sockets are hard coded to IPV4 (#469456)
- Set NSS dependency >= 3.12.3.99


kdeaccessibility-4.3.0-1.fc12
-----------------------------
* Thu Jul 30 2009 Than Ngo <than redhat com> - 4.3.0-1
- 4.3.0


kdeadmin-4.3.0-1.fc12
---------------------
* Thu Jul 30 2009 Than Ngo <than redhat com> - 4.3.0-1
- 4.3.0

* Tue Jul 28 2009 Than Ngo <than redhat com> - 4.2.98-5
- don't include kpackage fo rhel


kdeartwork-4.3.0-1.fc12
-----------------------
* Thu Jul 30 2009 Than Ngo <than redhat com> - 4.3.0-1
- 4.3.0


kdebase-4.3.0-1.fc12
--------------------
* Thu Jul 30 2009 Than Ngo <than redhat com> - 4.3.0-1
- 4.3.0


kdebase-workspace-4.3.0-1.fc12
------------------------------
* Thu Jul 30 2009 Than Ngo <than redhat com> - 4.3.0-1
- 4.3.0


kdebindings-4.3.0-1.fc12
------------------------
* Thu Jul 30 2009 Than Ngo <than redhat com> - 4.3.0-1
- 4.3.0
- more pykdeuic4 and related multilib love (kdebug#198162)


kdeedu-4.3.0-1.fc12
-------------------
* Thu Jul 30 2009 Than Ngo <than redhat com> - 4.3.0-1
- 4.3.0


kdegames-4.3.0-1.fc12
---------------------
* Thu Jul 30 2009 Than Ngo <than redhat com> - 4.3.0-1
- 4.3.0


kdegraphics-4.3.0-1.fc12
------------------------
* Thu Jul 30 2009 Than Ngo <than redhat com> - 4.3.0-1
- 4.3.0


kdepim-4.3.0-1.fc12
-------------------
* Thu Jul 30 2009 Than Ngo <than redhat com> - 4.3.0-1
- 4.3.0


kdepim-runtime-4.3.0-1.fc12
---------------------------
* Thu Jul 30 2009 Than Ngo <than redhat com> - 4.3.0-1
- 4.3.0


libchewing-0.3.2-14.fc12
------------------------
* Thu Jul 30 2009 Ding-Yi Chen <dchen at redhat dot com> - 0.3.2-14
- Fix [Bug 512108] ibus-chewing crash the application


libcompizconfig-0.8.2-5.fc12
----------------------------
* Fri Jul 31 2009 leigh scott <leigh123linux googlemail com> - 0.8.2-5
- add patch to Update .pb when an older .xml is used


libconcord-0.21-7.fc12
----------------------
* Fri Jul 31 2009 Douglas E. Warner <silfreed silfreed net> 0.21-7
- updating mime patch with different source:
  http://stuff.onse.fi/concordance-mime2.patch
  https://sourceforge.net/tracker/?func=detail&aid=2807865&group_id=201579&atid=978130


libftdi-0.16-6.fc12
-------------------
* Fri Jul 31 2009 Lucian Langa <cooly gnome eu org> - 0.16-5
- fix multilib conflict in libftdi-config (#508498)

* Fri Jul 31 2009 Lucian Langa <cooly gnome eu org> - 0.16-6
- rebuilt with modified patch


libvirt-0.7.0-0.9.gite195b43.fc12
---------------------------------
* Fri Jul 31 2009 Mark McLoughlin <markmc redhat com> - 0.7.0-0.9.gite195b43
- Set perms on /var/lib/libvirt/images to 0711


make-3.81-17.fc12
-----------------
* Fri Jul 31 2009 Petr Machata <pmachata redhat com> - 1:3.81-17
- Replace the use of strcpy on overlapping areas with memmove.  It's
  possible that this ...
- Resolves: #514721


mc-4.6.99-0.20090731git.fc12
----------------------------
* Fri Jul 31 2009 Jindrich Novy <jnovy redhat com> 4.6.99-0.20090731git
- update to latest GIT mc
- forwardport prompt fix and exit patch, keep IPv6 patch and drop the others


mesa-7.6-0.7.fc12
-----------------
* Fri Jul 31 2009 Kristian Høgsberg <krh redhat com> 7.6-0.7
- Add DRI2 pageflipping patch.


mono-sharpcvslib-0.35-11.fc12
-----------------------------
* Fri Jul 31 2009 Tom "spot" Callaway <tcallawa redhat com> - 0.35-11
- rebuild again


moserial-2.27.3-1.fc12
----------------------
* Fri Jul 31 2009 Terje Rosten <terje rosten ntnu no> - 2.27.3-1
- 2.27.3


nant-0.85-30.fc12
-----------------
* Fri Jul 31 2009 Tom "spot" Callaway <tcallawa redhat com> - 1:0.85-30
- clarify comments on bootstrapping


octave-3.2.2-1.fc12
-------------------
* Fri Jul 31 2009 Jussi Lehtola <jussilehtola fedoraproject org> - 6:3.2.2-1
- Update to latest upstream (3.2.2).


perl-Any-Moose-0.10-1.fc12
--------------------------
* Fri Jul 31 2009 Chris Weyl <cweyl alumni drew edu> 0.10-1
- auto-update to 0.10 (by cpan-spec-update 0.01)
- altered req on perl(Mouse) (0.20 => 0.21)


perl-Catalyst-Plugin-Session-State-URI-0.11-1.fc12
--------------------------------------------------
* Fri Jul 31 2009 Iain Arnell <iarnell gmail com> 0.11-1
- update to latest upstream version


perl-Class-Method-Modifiers-1.04-1.fc12
---------------------------------------
* Fri Jul 31 2009 Chris Weyl <cweyl alumni drew edu> 1.04-1
- auto-update to 1.04 (by cpan-spec-update 0.01)


perl-DBIx-Class-0.08108-1.fc12
------------------------------
* Fri Jul 31 2009 Chris Weyl <cweyl alumni drew edu> 0.08108-1
- auto-update to 0.08108 (by cpan-spec-update 0.01)


perl-Data-Dump-1.15-1.fc12
--------------------------
* Fri Jul 31 2009 Chris Weyl <cweyl alumni drew edu> 1.15-1
- auto-update to 1.15 (by cpan-spec-update 0.01)


perl-ExtUtils-Depends-0.302-1.fc12
----------------------------------
* Fri Jul 31 2009 Chris Weyl <cweyl alumni drew edu> 0.302-1
- auto-update to 0.302 (by cpan-spec-update 0.01)
- added a new br on perl(Data::Dumper) (version 0)
- added a new br on perl(File::Spec) (version 0)
- added a new br on perl(IO::File) (version 0)


pfmon-3.5-5.fc12
----------------
* Sun Jul 26 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 3.5-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild


php-idn-1.2-7.fc12
------------------
* Fri Jul 31 2009 Remi Collet <Fedora FamilleCollet com> 1.2-7
- rebuild for new PHP 5.3.0 ABI (20090626)
- better PHP ABI check
- use php_extdir
- patch for PHP 5.3.0 provided functions


proftpd-1.3.2a-2.fc12
---------------------
* Fri Jul 31 2009 Paul Howarth <paul city-fan org> 1.3.2a-2
- Add upstream patch to fix parallel build (http://bugs.proftpd.org/3189)


pydot-1.0.2-6.fc12
------------------
* Fri Jul 31 2009 Tom "spot" Callaway <tcallawa redhat com> - 1.0.2-6
- somehow, the egg info didn't make it into the rebuild...


python-docs-2.6.2-1.fc12
------------------------
* Fri Jul 31 2009 Jame Antill <james antill redhat com> - 2.6.2-1
- Move to 2.6.2 like python itself.


qemu-0.10.91-0.2.rc1.rc0.fc12
-----------------------------
* Fri Jul 31 2009 Mark McLoughlin <markmc redhat com> - 2:0.10.91-0.2.rc1.rc0
- Add KSM support
- Require bochs-bios >= 2.3.8-0.8 for latest kvm bios updates


sane-frontends-1.0.14-8.fc12
----------------------------
* Fri Jul 31 2009 Nils Philippsen <nils redhat com> 1.0.14-8
- replace badcode with array-out-of-bounds patch
- fix compilation with sane-backends-1.0.20

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.0.14-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild


selinux-policy-3.6.26-2.fc12
----------------------------
* Fri Jul 31 2009 Dan Walsh <dwalsh redhat com> 3.6.26-2
- Allod hald_dccm_t to create sock_files in /tmp

* Thu Jul 30 2009 Dan Walsh <dwalsh redhat com> 3.6.26-1
- More fixes from upstream


sugar-artwork-0.85.2-1.fc12
---------------------------
* Fri Jul 31 2009 Mathieu Bridon (bochecha) <bochecha fedoraproject org> - 0.85.2-1
- New upstream release


system-config-printer-1.1.10-7.fc12
-----------------------------------
* Fri Jul 31 2009 Tim Waugh <twaugh redhat com> 1.1.10-7
- Sync with 1.1.x.
- Added patch for cupspk DevicesGet method call.


tailor-0.9.35-7.fc12
--------------------
* Fri Jul 31 2009 Dan Horák <dan[at]danny.cz> 0.9.35-7
- drop cogito from Requires


tanukiwrapper-3.2.3-4.4.fc12
----------------------------
* Fri Jul 31 2009 Deepak Bhole <dbhole redhat com> - 0:3.2.3-4.4
- Fix bug #480189 Compile files with -fPIC


translate-toolkit-1.4.0-0.5.rc2.fc12
------------------------------------
* Fri Jul 31 2009 Dwayne Bailey <dwayne translate org za> - 1.4.0-0.4.rc2
- Update to 1.4.0 rc2
   - Some small fixes for XLIFF support
   - API documentation has been augmented with diagrams

* Fri Jul 31 2009 Dwayne Bailey <dwayne translate org za> - 1.4.0-0.5.rc2
- Fix tarball reference


vim-7.2.245-1.fc12
------------------
* Sat Aug 01 2009 Karsten Hopp <karsten redhat com> 7.2.245-1
- add 97 upstream patches to get to patchlevel 245


virtaal-0.4.0-0.3.rc2.fc12
--------------------------
* Fri Jul 31 2009 Dwayne Bailey <dwayne translate org za> - 0.4.0-0.3.rc2
- Update to 0.4.0 rc2:
  - More improvements to the RTL interface of Virtaal
  - Bugfixes relating to undo and editing XLIFF inline elements


vtkdata-5.4.2-13.fc12
---------------------

xfce4-places-plugin-1.2.0-1.fc12
--------------------------------
* Fri Jul 31 2009 Christoph Wickert <cwickert fedoraproject org> - 1.2.0-1
- Update to 1.2.0
- Drop Andea Santilli's xdg-userdir-compat.patch because it got upstreamed


xorg-x11-drv-openchrome-0.2.903-14.fc12
---------------------------------------
* Thu Jul 30 2009 Xavier Bachelot <xavier bachelot org> - 0.2.903-14
- Update to latest snapshot (svn 766) for bugfixes.
- Drop upstreamed patches.

* Mon Jul 27 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.2.903-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild


xorg-x11-server-1.6.99-22.20090724.fc12
---------------------------------------
* Wed Jul 29 2009 Kristian Høgsberg <krh redhat com> - 1.6.99-22.20090724
- Add DRI2 page flipping feature.


xsane-0.997-1.fc12
------------------
* Fri Jul 31 2009 Nils Philippsen <nils redhat com> 0.997-1
- version 0.997
- drop obsolete sane-backends-1.0.20 patch


Summary:
Added Packages: 6
Removed Packages: 0
Modified Packages: 84
Broken deps for i386
----------------------------------------------------------
	389-ds-1.1.3-4.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.i586 requires openmpi-libs
	asterisk-fax-1.6.1-0.24.rc1.fc12.i686 requires libspandsp.so.1
	clipsmm-0.0.7-6.fc12.i686 requires libclips.so.1
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	clutter-gtkmm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	cluttermm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-0.9)
	dap-hdf4_handler-3.7.9-2.fc11.i586 requires libdap.so.9
	dap-hdf4_handler-3.7.9-2.fc11.i586 requires libdapserver.so.6
	gauche-gtk-0.4.1-18.fc11.i586 requires gauche = 0:0.8.13
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-HTTP-prof-4000.0.6-3.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-prof-0.1.0.5-7.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-prof-1.0.1-1.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-uniplate-prof-1.2.0.3-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-zlib-prof-0.5.0.0-9.fc12.i586 requires ghc-prof = 0:6.10.3
	gnome-python2-nautilus-cd-burner-2.27.2-2.fc12.i686 requires libnautilus-burn.so.4
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-cairo-0.8.so.0
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	nbtk-0.16.3-5.fc12.i686 requires libclutter-glx-0.9.so.0
	nbtk-devel-0.16.3-5.fc12.i686 requires pkgconfig(clutter-0.9)
	octave-forge-20080831-10.fc12.i686 requires octave(api) = 0:api-v32
	php-layers-menu-3.2.0-0.2.rc.fc12.noarch requires php-pear(HTML_Template_PHPLIB)
	plplot-octave-5.9.4-1.fc12.i586 requires octave(api) = 0:api-v32
	ppl-yap-0.10.2-5.fc12.i686 requires libYap.so
	pyclutter-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.i586 requires libclutter-gst-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-gtk-0.8.so.0
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	python-tgext-crud-0.2.4-2.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.i586 requires libparted-1.8.so.8
	rubygem-actionpack-2.3.2-2.fc12.noarch requires rubygem(activesupport) = 0:2.3.2
	rubygem-main-2.8.4-3.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	rubygem-rails-2.3.3-2.fc12.noarch requires rubygem(actionmailer) = 0:2.3.3
	rubygem-rails-2.3.3-2.fc12.noarch requires rubygem(actionpack) = 0:2.3.3
	sems-1.1.1-2.fc12.i586 requires libspandsp.so.1
	sems-g722-1.1.1-2.fc12.i586 requires libspandsp.so.1
	sems-gsm-1.1.1-2.fc12.i586 requires libspandsp.so.1
	sems-speex-1.1.1-2.fc12.i586 requires libspandsp.so.1
	showimg-pgsql-0.9.5-22.fc11.i586 requires libpqxx-2.6.8.so
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.i586 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vinagre-devel-2.27.5-1.fc12.i686 requires pkg-config



Broken deps for x86_64
----------------------------------------------------------
	389-ds-1.1.3-4.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.x86_64 requires openmpi-libs
	asterisk-fax-1.6.1-0.24.rc1.fc12.x86_64 requires libspandsp.so.1()(64bit)
	clipsmm-0.0.7-6.fc12.i686 requires libclips.so.1
	clipsmm-0.0.7-6.fc12.x86_64 requires libclips.so.1()(64bit)
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.x86_64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.x86_64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-gtk-0.9)
	clutter-gtkmm-devel-0.9.4-1.fc12.x86_64 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	cluttermm-0.9.4-1.fc12.x86_64 requires libclutter-glx-0.9.so.0()(64bit)
	cluttermm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-0.9)
	cluttermm-devel-0.9.4-1.fc12.x86_64 requires pkgconfig(clutter-0.9)
	dap-hdf4_handler-3.7.9-2.fc11.x86_64 requires libdap.so.9()(64bit)
	dap-hdf4_handler-3.7.9-2.fc11.x86_64 requires libdapserver.so.6()(64bit)
	gauche-gtk-0.4.1-18.fc11.x86_64 requires gauche = 0:0.8.13
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-HTTP-prof-4000.0.6-3.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-prof-0.1.0.5-7.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-prof-1.0.1-1.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-uniplate-prof-1.2.0.3-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-zlib-prof-0.5.0.0-9.fc12.x86_64 requires ghc-prof = 0:6.10.3
	gnome-python2-nautilus-cd-burner-2.27.2-2.fc12.x86_64 requires libnautilus-burn.so.4()(64bit)
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-cairo-0.8.so.0
	libchamplain-0.2.9-1.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	libchamplain-0.2.9-1.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.x86_64 requires pkgconfig(clutter-0.8)
	nbtk-0.16.3-5.fc12.i686 requires libclutter-glx-0.9.so.0
	nbtk-0.16.3-5.fc12.x86_64 requires libclutter-glx-0.9.so.0()(64bit)
	nbtk-devel-0.16.3-5.fc12.i686 requires pkgconfig(clutter-0.9)
	nbtk-devel-0.16.3-5.fc12.x86_64 requires pkgconfig(clutter-0.9)
	octave-forge-20080831-10.fc12.x86_64 requires octave(api) = 0:api-v32
	php-layers-menu-3.2.0-0.2.rc.fc12.noarch requires php-pear(HTML_Template_PHPLIB)
	plplot-octave-5.9.4-1.fc12.x86_64 requires octave(api) = 0:api-v32
	ppl-yap-0.10.2-5.fc12.x86_64 requires libYap.so()(64bit)
	pyclutter-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.x86_64 requires libclutter-gst-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-gtk-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	python-tgext-crud-0.2.4-2.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.x86_64 requires libparted-1.8.so.8()(64bit)
	rubygem-actionpack-2.3.2-2.fc12.noarch requires rubygem(activesupport) = 0:2.3.2
	rubygem-main-2.8.4-3.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	rubygem-rails-2.3.3-2.fc12.noarch requires rubygem(actionmailer) = 0:2.3.3
	rubygem-rails-2.3.3-2.fc12.noarch requires rubygem(actionpack) = 0:2.3.3
	sems-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	sems-g722-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	sems-gsm-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	sems-speex-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	showimg-pgsql-0.9.5-22.fc11.x86_64 requires libpqxx-2.6.8.so()(64bit)
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.x86_64 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vinagre-devel-2.27.5-1.fc12.i686 requires pkg-config
	vinagre-devel-2.27.5-1.fc12.x86_64 requires pkg-config



Broken deps for ppc
----------------------------------------------------------
	389-ds-1.1.3-4.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.ppc requires openmpi-libs
	asterisk-fax-1.6.1-0.24.rc1.fc12.ppc requires libspandsp.so.1
	clipsmm-0.0.7-6.fc12.ppc requires libclips.so.1
	clipsmm-0.0.7-6.fc12.ppc64 requires libclips.so.1()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.ppc requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.ppc requires libclutter-glx-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc requires pkgconfig(clutter-gtk-0.9)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.ppc requires libclutter-glx-0.9.so.0
	cluttermm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	cluttermm-devel-0.9.4-1.fc12.ppc requires pkgconfig(clutter-0.9)
	cluttermm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-0.9)
	dap-hdf4_handler-3.7.9-2.fc11.ppc requires libdap.so.9
	dap-hdf4_handler-3.7.9-2.fc11.ppc requires libdapserver.so.6
	gauche-gtk-0.4.1-18.fc11.ppc requires gauche = 0:0.8.13
	ghc-HTTP-devel-4000.0.6-3.fc12.ppc requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.ppc requires ghc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-HTTP-prof-4000.0.6-3.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.ppc requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.ppc requires ghc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-prof-0.1.0.5-7.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.ppc requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.ppc requires ghc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-prof-1.0.1-1.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-uniplate-prof-1.2.0.3-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.ppc requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.ppc requires ghc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-zlib-prof-0.5.0.0-9.fc12.ppc requires ghc-prof = 0:6.10.3
	gnome-python2-nautilus-cd-burner-2.27.2-2.fc12.ppc requires libnautilus-burn.so.4
	libchamplain-0.2.9-1.fc11.ppc requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.ppc requires libclutter-cairo-0.8.so.0
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	nbtk-0.16.3-5.fc12.ppc requires libclutter-glx-0.9.so.0
	nbtk-0.16.3-5.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	nbtk-devel-0.16.3-5.fc12.ppc requires pkgconfig(clutter-0.9)
	nbtk-devel-0.16.3-5.fc12.ppc64 requires pkgconfig(clutter-0.9)
	octave-forge-20080831-10.fc12.ppc requires octave(api) = 0:api-v32
	php-layers-menu-3.2.0-0.2.rc.fc12.noarch requires php-pear(HTML_Template_PHPLIB)
	plplot-octave-5.9.4-1.fc12.ppc requires octave(api) = 0:api-v32
	ppl-yap-0.10.2-5.fc12.ppc requires libYap.so
	pyclutter-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.ppc requires libclutter-cairo-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.ppc requires libclutter-gst-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-gtk-0.8.so.0
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	python-tgext-crud-0.2.4-2.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.ppc requires libparted-1.8.so.8
	rubygem-actionpack-2.3.2-2.fc12.noarch requires rubygem(activesupport) = 0:2.3.2
	rubygem-main-2.8.4-3.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	rubygem-rails-2.3.3-2.fc12.noarch requires rubygem(actionmailer) = 0:2.3.3
	rubygem-rails-2.3.3-2.fc12.noarch requires rubygem(actionpack) = 0:2.3.3
	sems-1.1.1-2.fc12.ppc requires libspandsp.so.1
	sems-g722-1.1.1-2.fc12.ppc requires libspandsp.so.1
	sems-gsm-1.1.1-2.fc12.ppc requires libspandsp.so.1
	sems-speex-1.1.1-2.fc12.ppc requires libspandsp.so.1
	showimg-pgsql-0.9.5-22.fc11.ppc requires libpqxx-2.6.8.so
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.ppc requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vinagre-devel-2.27.5-1.fc12.ppc requires pkg-config
	vinagre-devel-2.27.5-1.fc12.ppc64 requires pkg-config



Broken deps for ppc64
----------------------------------------------------------
	389-ds-1.1.3-4.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.ppc64 requires openmpi-libs
	asterisk-fax-1.6.1-0.24.rc1.fc12.ppc64 requires libspandsp.so.1()(64bit)
	clipsmm-0.0.7-6.fc12.ppc64 requires libclips.so.1()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	cluttermm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-0.9)
	dap-hdf4_handler-3.7.9-2.fc11.ppc64 requires libdap.so.9()(64bit)
	dap-hdf4_handler-3.7.9-2.fc11.ppc64 requires libdapserver.so.6()(64bit)
	gnome-python2-nautilus-cd-burner-2.27.2-2.fc12.ppc64 requires libnautilus-burn.so.4()(64bit)
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	nbtk-0.16.3-5.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	nbtk-devel-0.16.3-5.fc12.ppc64 requires pkgconfig(clutter-0.9)
	octave-forge-20080831-10.fc12.ppc64 requires octave(api) = 0:api-v32
	php-layers-menu-3.2.0-0.2.rc.fc12.noarch requires php-pear(HTML_Template_PHPLIB)
	plplot-octave-5.9.4-1.fc12.ppc64 requires octave(api) = 0:api-v32
	ppl-yap-0.10.2-5.fc12.ppc64 requires libYap.so()(64bit)
	pyclutter-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.ppc64 requires libclutter-gst-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-gtk-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	python-mwlib-0.11.2-3.20090522hg2956.fc12.ppc64 requires LabPlot
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	python-tgext-crud-0.2.4-2.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.ppc64 requires libparted-1.8.so.8()(64bit)
	rubygem-actionpack-2.3.2-2.fc12.noarch requires rubygem(activesupport) = 0:2.3.2
	rubygem-main-2.8.4-3.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	rubygem-rails-2.3.3-2.fc12.noarch requires rubygem(actionmailer) = 0:2.3.3
	rubygem-rails-2.3.3-2.fc12.noarch requires rubygem(actionpack) = 0:2.3.3
	sems-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	sems-g722-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	sems-gsm-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	sems-speex-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	showimg-pgsql-0.9.5-22.fc11.ppc64 requires libpqxx-2.6.8.so()(64bit)
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.ppc64 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vinagre-devel-2.27.5-1.fc12.ppc64 requires pkg-config




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]